/* haysmill.css */
/* Programmers: Kris and Joshua Vilander, for the glory of God */
/* Date: 8/9/2019 */

body {
  color: black;
  font-family: Candara,Arial,sans-serif;
  font-size:100%;
  background-image: url("graphics/Background.jpg");
  background-repeat: repeat-x;
}

/* Title Heading ...margin-top is 115 for mobile reading */
h1 {
  border-style: none;
  color: #663300;
  margin-top: 115px;
  margin-bottom: 50px;
  margin-left: 270px;
  text-align: left;
  font-style: italic;
  font-size:350%;
  }

/* Column Headings */
h2 {
  color: black;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: left;
  font-style: italic;
  font-weight: bold;
  font-size: 115%;
}

/* Typical column text */
h3 {
  color: black;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 35px;
  margin-right: 35px;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

/* "Comments are welcome..." text */
h4 {
  color: black;
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: left;
  font-style: italic;
  font-weight: normal;
  font-size: 100%;
}

/* Verse header text */
h5 {
  color: black;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: justify;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

/* Typical Subcolumn Heading */
h6 {
  color: black;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 35px;
  margin-right: 35px;
  text-align: left;
  font-style: italic;
  font-weight: bold;
  font-size: 115%;
}

h6:has(> img[src="graphics/Open.png"]), h6:has(> img[src="graphics/Closed.png"]), h2:has(> img[src="graphics/Open.png"]), h2:has(> img[src="graphics/Closed.png"]) {
  cursor: pointer;
}

/* Typical paragraph text */
p {
  color: black;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: left;
  text-indent: 25px;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

DIV.Bible { position:absolute; top:0px; left:0px; z-index:1; }
DIV.Congregation { position:absolute; top:48px; left:233px; z-index:2; }
DIV.ChurchOfChrist { position:absolute; top:68px; left:226px; z-index:2; }
DIV.Home { position:absolute; top:2px; left:7px; z-index:3; }
DIV.Articles { position:absolute; top:2px; left:121px; z-index:3; }
DIV.Sermons { position:absolute; top:2px; left:235px; z-index:3; }
DIV.Links { position:absolute; top:2px; left:348px; z-index:3; }
DIV.AboutUs { position:absolute; top:2px; left:461px; z-index:3; }
DIV.Search { position:absolute; top:7px; left:580px; z-index:3; }
DIV.More { visibility: hidden; }

@media (max-width: 600px) {
  DIV.AboutUs { top:2px; left:121px; }
  DIV.Articles { top:38px; left:7px; }
  DIV.Sermons { top:38px; left:121px; }
  DIV.Links { top:74px; left:7px; }
  DIV.Search { top:115px; left:12px; }
  DIV.More { visibility: visible; position:absolute; top: 2; left: 235px; z-index:3; cursor: pointer; }
  div[id="divMobileMenu"] { visibility: hidden; }
}

form {
	margin: 0px;
}

input[id="txtSearch"] {
  width: 146px;
}

input, button {
  font-family: Candara,Arial,sans-serif;
  font-size:100%;
}

input[type="submit"] {
    font-style: italic;
    background: #896526;
    color: transparent;
    text-shadow: 0 0 1px #fff;
    font-size: 1.1em;
    width: 5.5em;
    height: 1.6em;
    border-radius: 3px;
    border-color: lightgray black black lightgray;
    box-shadow: 4px 4px 5px #0003;
}

input[type="submit"]:hover {
    background: #4d2902;
}

.searchResult {
	background-color: yellow;
}

.aSermon::before {
	content: url('graphics/bullet.png');
	margin-right: 3px;
}

.dropdown {
	cursor: pointer;
}

.arrow-right::before {
	content: url('graphics/Closed.png');
}

.arrow-down::before {
	content: url('graphics/Open.png');
}

.advancedSearch {
	padding: 10px;
}

.advancedSearchCol {
	display: inline-table;
	padding-left: 10px;
}

.btnAdvancedOptions {
	margin: 10px 10px 0 0;
}